.header-container {
    position: relative;
}

.header {
    position: relative;
    background-color: $main-black;
    overflow: hidden;
    max-height: 50vh;
    height: 65vh;
    min-height: 25rem;
    width: 100%;
}

.header-video {
    pointer-events: none;
    position: absolute;
    top: 35%;
    left: 50%;
    min-width: 220%;
    min-height: 220%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-35%);
    -moz-transform: translateX(-50%) translateY(-35%);
    -webkit-transform: translateX(-50%) translateY(-35%);
    transform: translateX(-50%) translateY(-35%);
}

.logo-background {
    position: absolute;
    left: 60%;
    bottom: -266px;
    width: 443px;
    z-index: 10;
    @media only screen and (max-width: $break-md) {
        display: none;
    }
}

@media (pointer: coarse) and (hover: none) {
    .header {
        background: url(/assets/images/layout/header.png) black no-repeat center center scroll;
        video {
            display: none;
        }
    }
}
